Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: libvlc-qt
Source: https://github.com/vlc-qt/vlc-qt

Files: *
Copyright (C) 2010-2016 Tadej Novak
License: LGPL-3.0+

Files: debian/
VLC-Qt and the Debian packaging are (C) 2010-2013, Tadej Novak <tadej@tano.si>
and are licensed under the LGPL version 3, see `/usr/share/common-licenses/LGPL-3'
or `LICENSE.LGPL' provided with the source package.
License: GPL-3+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 3 of
 the license or (at your option) at any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 3 can be found in "/usr/share/common-licenses/GPL-3".
